﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" type="image/x-icon" href="@Url.Content("~/Content/Pictures/fav.png")" />
    @*//fav icon*@
    <title>Portail KPI</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/jquery")
</head>
<body>
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>

                @*KPI logo*@
                <a href='@Url.Action("Index", "Home")' class="navbar-brand">
                    <img class="logo" src="@Url.Content("~/Content/Pictures/applidev.png")" />
                </a>

            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li>@Html.ActionLink("Importer", "Index", "Home")</li>
                    <li>@Html.ActionLink("Rechercher", "Search", "Home")</li>
                </ul>
                <a class="nav-btn-param" href="@Url.Action("Index", "Settings")">
                    <span class="glyphicon glyphicon-cog"></span>
                </a>
            </div>
        </div>
    </div>
    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>Applidev'</p>
        </footer>
    </div>
    
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
